Bug 241828 - Migrating Internal Database for DRM Error
Migrating Internal Database for DRM Error
Product: Red Hat Certificate System
Classification: Red Hat
Component: Migrate Tool (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Matthew Harmsen
Chandrasekar Kannan
Depends On:
Blocks: 443788
  Show dependency treegraph
Reported: 2007-05-30 18:02 EDT by Issue Tracker
Modified: 2015-01-04 18:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-07-22 19:25:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2007-05-30 18:02:56 EDT
Escalated to Bugzilla from IssueTracker
Comment 5 Thomas Kwan 2007-06-26 16:27:28 EDT
The server was storing exception in the request, but the exception will never be
used. So it is ok to safely ignore the warnings.

Comment 6 Issue Tracker 2007-06-26 16:48:43 EDT
closing issue

Internal Status set to 'Resolved'
Status set to: Closed by Tech
Resolution set to: 'NotABug'

This event sent from IssueTracker by klamb@redhat.com 
 issue 122195
Comment 7 Thomas Kwan 2007-08-16 16:39:32 EDT
We told AOL that that error messages can be safely ignored.
Comment 9 Chandrasekar Kannan 2008-08-26 20:04:08 EDT
Bug already MODIFIED. setting target CS8.0 and marking screened+
Comment 10 Asha Akkiangady 2009-07-13 17:02:34 EDT

Successfully migrated DRM Ldap database from CS 7.1 to 8.0
following the instructions in 
https://bugzilla.redhat.com/attachment.cgi?id=351188, putting the bug to verified state.

Note You need to log in before you can comment on or make changes to this bug.